<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XV</h1>

    <h1>Donde se cuenta la desgraciada aventura que se topó don
    Quijote en topar con unos desalmados yangüeses</h1>

    <p>Cuenta el sabio Cide Hamete Benengeli que, así como don Quijote se despidió de sus huéspedes y de todos los que se hallaron al entierro del pastor Grisóstomo, él y su escudero se entraron por el mesmo bosque donde vieron que se había entrado la pastora
    Marcela; y, habiendo andado más de dos horas por él, buscándola por todas partes sin poder hallarla, vinieron a parar a un prado lleno de fresca yerba, junto del cual corría un arroyo apacible y fresco; tanto, que convidó y forzó a pasar allí
    las horas de la siesta, que rigurosamente comenzaba ya a entrar.</p>

    <p>Apeáronse don Quijote y Sancho, y, dejando al jumento y a Rocinante a sus anchuras pacer de la mucha yerba que allí había, dieron saco a las alforjas, y, sin cerimonia alguna, en buena paz y compañía, amo y mozo comieron lo que en ellas hallaron.</p>

    <p>No se había curado Sancho de echar sueltas a Rocinante, seguro de que le conocía por tan manso y tan poco rijoso que todas las yeguas de la dehesa de Córdoba no le hicieran tomar mal siniestro. Ordenó, pues, la suerte, y el diablo, que no todas veces
    duerme, que andaban por aquel valle paciendo una manada de hacas galicianas de unos arrieros gallegos, de los cuales es costumbre sestear con su recua en lugares y sitios de yerba y agua; y aquel donde acertó a hallarse don Quijote era muy a propósito
    de los gallegos. Sucedió, pues, que a Rocinante le vino en deseo de refocilarse con las señoras facas; y saliendo, así como las olió, de su natural paso y costumbre, sin pedir licencia a su dueño, tomó un trotico algo picadillo y se fue a comunicar
    su necesidad con ellas. Mas ellas, que, a lo que pareció, debían de tener más gana de pacer que de ál, recibiéronle con las herraduras y con los dientes, de tal manera que, a poco espacio, se le rompieron las cinchas y quedó, sin silla, en pelota.
    Pero lo que él debió más de sentir fue que, viendo los arrieros la fuerza que a sus yeguas se les hacía, acudieron con estacas, y tantos palos le dieron que le derribaron malparado en el suelo.</p>

    <p>Ya en esto don Quijote y Sancho, que la paliza de Rocinante habían visto, llegaban ijadeando; y dijo don Quijote a Sancho:</p>

    <p>—A lo que yo veo, amigo Sancho, éstos no son caballeros, sino gente soez y de baja ralea. Dígolo porque bien me puedes ayudar a tomar la debida venganza del agravio que delante de nuestros ojos se le ha hecho a Rocinante.
    </p>

    <p>—¿Qué diablos de venganza hemos de tomar —respondió Sancho—, si éstos son más de veinte y nosotros no más de dos, y aun, quizá, nosotros sino uno y medio?
    </p>

    <p>—Yo valgo por ciento —replicó don Quijote.</p>

    <p>Y, sin hacer más discursos, echó mano a su espada y arremetió a los gallegos, y lo mesmo hizo Sancho Panza, incitado y movido del ejemplo de su amo. Y, a las primeras, dio don Quijote una cuchillada a uno, que le abrió un sayo de cuero de que venía
    vestido, con gran parte de la espalda. Los gallegos, que se vieron maltratar de aquellos dos hombres solos, siendo ellos tantos, acudieron a sus estacas, y, cogiendo a los dos en medio, comenzaron a menudear sobre ellos con grande ahínco y vehemencia.
    Verdad es que al segundo toque dieron con Sancho en el suelo, y lo mesmo le avino a don Quijote, sin que le valiese su destreza y buen ánimo; y quiso su ventura que viniese a caer a los pies de Rocinante, que aún no se había levantado; donde se
    echa de ver la furia con que machacan estacas puestas en manos rústicas y enojadas.</p>

    <p>Viendo, pues, los gallegos el mal recado que habían hecho, con la mayor presteza que pudieron, cargaron su recua y siguieron su camino, dejando a los dos aventureros de mala traza y de peor talante.</p>

    <p>El primero que se resintió fue Sancho Panza; y, hallándose junto a su señor, con voz enferma y lastimada, dijo:</p>

    <p>—¡Señor don Quijote! ¡Ah, señor don Quijote!</p>

    <p>—¿Qué quieres, Sancho hermano? —respondió don Quijote con el mesmo tono afeminado y doliente que Sancho.</p>

    <p>—Querría, si fuese posible —respondió Sancho Panza—, que vuestra merced me diese dos tragos de aquella bebida del feo Blas, si es que la tiene vuestra merced ahí a mano. Quizá será de provecho para los quebrantamientos de huesos como lo es para las
    feridas.</p>

    <p>—Pues, a tenerla yo aquí, desgraciado yo, ¿qué nos faltaba? —respondió don Quijote—. Mas yo te juro, Sancho Panza, a fe de caballero andante, que antes que pasen dos días, si la fortuna no ordena otra cosa, la tengo de tener en mi poder, o mal me
    han de andar las manos.</p>

    <p>—Pues, ¿en cuántos le parece a vuestra merced que podremos mover los pies? — replicó Sancho Panza.</p>

    <p>—De mí sé decir —dijo el molido caballero don Quijote— que no sabré poner término a esos días. Mas yo me tengo la culpa de todo, que no había de poner mano a la espada contra hombres que no fuesen armados caballeros como yo; y así, creo que, en pena
    de haber pasado las leyes de la caballería, ha permitido el dios de las batallas que se me diese este castigo. Por lo cual, Sancho Panza, conviene que estés advertido en esto que ahora te diré, porque importa mucho a la salud de entrambos; y es
    que, cuando veas que semejante canalla nos hace algún agravio, no aguardes a que yo ponga mano al espada para ellos, porque no lo haré en ninguna manera, sino pon tú mano a tu espada y castígalos muy a tu sabor; que si en su ayuda y defensa acudieren
    caballeros, yo te sabré defender y ofendellos con todo mi poder; que ya habrás visto por mil señales y experiencias hasta adónde se estiende el valor de este mi fuerte brazo.</p>

    <p>Tal quedó de arrogante el pobre señor con el vencimiento del valiente vizcaíno. Mas no le pareció tan bien a Sancho Panza el aviso de su amo que dejase de responder, diciendo:</p>

    <p>—Señor, yo soy hombre pacífico, manso, sosegado, y sé disimilar cualquiera injuria, porque tengo mujer y hijos que sustentar y criar. Así que, séale a vuestra merced también aviso, pues no puede ser mandato, que en ninguna manera pondré mano a la
    espada, ni contra villano ni contra caballero; y que, desde aquí para delante de Dios, perdono cuantos agravios me han hecho y han de hacer: ora me los haya hecho, o haga o haya de hacer, persona alta o baja, rico o pobre, hidalgo o pechero, sin
    eceptar estado ni condición alguna.
    </p>

    <p>Lo cual oído por su amo, le respondió:</p>

    <p>—Quisiera tener aliento para poder hablar un poco descansado, y que el dolor que tengo en esta costilla se aplacara tanto cuanto, para darte a entender, Panza, en el error en que estás. Ven acá, pecador; si el viento de la fortuna, hasta ahora tan
    contrario, en nuestro favor se vuelve, llevándonos las velas del deseo para que seguramente y sin contraste alguno tomemos puerto en alguna de las ínsulas que te tengo prometida, ¿qué sería de ti si, ganándola yo, te hiciese señor della? Pues
    ¿lo vendrás a imposibilitar por no ser caballero, ni quererlo ser, ni tener valor ni intención de vengar tus injurias y defender tu señorío? Porque has de saber que en los reinos y provincias nuevamente conquistados nunca están tan quietos los
    ánimos de sus naturales, ni tan de parte del nuevo señor que no se tengan temor de que han de hacer alguna novedad para alterar de nuevo las cosas, y volver, como dicen, a probar ventura; y así, es menester que el nuevo posesor tenga entendimiento
    para saberse gobernar, y valor para ofender y defenderse en cualquiera acontecimiento.</p>

    <p>—En este que ahora nos ha acontecido —respondió Sancho—, quisiera yo tener ese entendimiento y ese valor que vuestra merced dice; mas yo le juro, a fe de pobre hombre, que más estoy para bizmas que para pláticas. Mire vuestra merced si se puede levantar,
    y ayudaremos a Rocinante, aunque no lo merece, porque él fue la causa principal de todo este molimiento. Jamás tal creí de Rocinante, que le tenía por persona casta y tan pacífica como yo. En fin, bien dicen que es menester mucho tiempo para venir
    a conocer las personas, y que no hay cosa segura en esta vida. ¿Quién dijera que tras de aquellas tan grandes cuchilladas como vuestra merced dio a aquel desdichado caballero andante, había de venir, por la posta y en seguimiento suyo, esta tan
    grande tempestad de palos que ha descargado sobre nuestras espaldas? — Aun las tuyas, Sancho —replicó don Quijote—, deben de estar hechas a semejantes nublados; pero las mías, criadas entre sinabafas y holandas, claro está que sentirán más el
    dolor desta desgracia. Y si no fuese porque imagino..., ¿qué digo imagino?, sé muy cierto, que todas estas incomodidades son muy anejas al ejercicio de las armas, aquí me dejaría morir de puro enojo.</p>

    <p>A esto replicó el escudero:</p>

    <p>—Señor, ya que estas desgracias son de la cosecha de la caballería, dígame vuestra merced si suceden muy a menudo, o si tienen sus tiempos limitados en que acaecen; porque me parece a mí que a dos cosechas quedaremos inútiles para la tercera, si
    Dios, por su infinita misericordia, no nos socorre.
    </p>

    <p>—Sábete, amigo Sancho —respondió don Quijote—, que la vida de los caballeros andantes está sujeta a mil peligros y desventuras; y, ni más ni menos, está en potencia propincua de ser los caballeros andantes reyes y emperadores, como lo ha mostrado
    la experiencia en muchos y diversos caballeros, de cuyas historias yo tengo entera noticia. Y pudiérate contar agora, si el dolor me diera lugar, de algunos que, sólo por el valor de su brazo, han subido a los altos grados que he contado; y estos
    mesmos se vieron antes y después en diversas calamidades y miserias. Porque el valeroso Amadís de Gaula se vio en poder de su mortal enemigo Arcaláus el encantador, de quien se tiene por averiguado que le dio, teniéndole preso, más de docientos
    azotes con las riendas de su caballo, atado a una coluna de un patio. Y aun hay un autor secreto, y de no poco crédito, que dice que, habiendo cogido al Caballero del Febo con una cierta trampa que se le hundió debajo de los pies, en un cierto
    castillo, y al caer, se halló en una honda sima debajo de tierra, atado de pies y manos, y allí le echaron una destas que llaman melecinas, de agua de nieve y arena, de lo que llegó muy al cabo; y si no fuera socorrido en aquella gran cuita de
    un sabio grande amigo suyo, lo pasara muy mal el pobre caballero. Ansí que, bien puedo yo pasar entre tanta buena gente; que mayores afrentas son las que éstos pasaron, que no las que ahora nosotros pasamos. Porque quiero hacerte sabidor, Sancho,
    que no afrentan las heridas que se dan con los instrumentos que acaso se hallan en las manos; y esto está en la ley del duelo, escrito por palabras expresas: que si el zapatero da a otro con la horma que tiene en la mano, puesto que verdaderamente
    es de palo, no por eso se dirá que queda apaleado aquel a quien dio con ella. Digo esto porque no pienses que, puesto que quedamos desta pendencia molidos, quedamos afrentados; porque las armas que aquellos hombres traían, con que nos machacaron,
    no eran otras que sus estacas, y ninguno dellos, a lo que se me acuerda, tenía estoque, espada ni puñal.</p>

    <p>—No me dieron a mí lugar —respondió Sancho— a que mirase en tanto; porque, apenas puse mano a mi tizona, cuando me santiguaron los hombros con sus pinos, de manera que me quitaron la vista de los ojos y la fuerza de los pies, dando conmigo adonde
    ahora yago, y adonde no me da pena alguna el pensar si fue afrenta o no lo de los estacazos, como me la da el dolor de los golpes, que me han de quedar tan impresos en la memoria como en las espaldas.
    </p>

    <p>—Con todo eso, te hago saber, hermano Panza —replicó don Quijote—, que no hay memoria a quien el tiempo no acabe, ni dolor que muerte no le consuma.</p>

    <p>—Pues, ¿qué mayor desdicha puede ser —replicó Panza— de aquella que aguarda al tiempo que la consuma y a la muerte que la acabe? Si esta nuestra desgracia fuera de aquellas que con un par de bizmas se curan, aun no tan malo; pero voy viendo que no
    han de bastar todos los emplastos de un hospital para ponerlas en buen término siquiera.</p>

    <p>—Déjate deso y saca fuerzas de flaqueza, Sancho —respondió don Quijote—, que así haré yo, y veamos cómo está Rocinante; que, a lo que me parece, no le ha cabido al pobre la menor parte desta desgracia.</p>

    <p>—No hay de qué maravillarse deso —respondió Sancho—, siendo él tan buen caballero andante; de lo que yo me maravillo es de que mi jumento haya quedado libre y sin costas donde nosotros salimos sin costillas.</p>

    <p>—Siempre deja la ventura una puerta abierta en las desdichas, para dar remedio a ellas —dijo don Quijote—. Dígolo porque esa bestezuela podrá suplir ahora la falta de Rocinante, llevándome a mí desde aquí a algún castillo donde sea curado de mis
    feridas. Y más, que no tendré a deshonra la tal caballería, porque me acuerdo haber leído que aquel buen viejo Sileno, ayo y pedagogo del alegre dios de la risa, cuando entró en la ciudad de las cien puertas iba, muy a su placer, caballero sobre
    un muy hermoso asno.</p>

    <p>—Verdad será que él debía de ir caballero, como vuestra merced dice — respondió Sancho—, pero hay grande diferencia del ir caballero al ir atravesado como costal de basura.</p>

    <p>A lo cual respondió don Quijote:</p>

    <p>—Las feridas que se reciben en las batallas, antes dan honra que la quitan. Así que, Panza amigo, no me repliques más, sino, como ya te he dicho, levántate lo mejor que pudieres y ponme de la manera que más te agradare encima de tu jumento, y vamos
    de aquí antes que la noche venga y nos saltee en este despoblado.</p>

    <p>—Pues yo he oído decir a vuestra merced —dijo Panza— que es muy de caballeros andantes el dormir en los páramos y desiertos lo más del año, y que lo tienen a mucha ventura.</p>

    <p>—Eso es —dijo don Quijote— cuando no pueden más, o cuando están enamorados; y es tan verdad esto, que ha habido caballero que se ha estado sobre una peña, al sol y a la sombra, y a las inclemencias del cielo, dos años, sin que lo supiese su señora.
    Y uno déstos fue Amadís, cuando, llamándose Beltenebros, se alojó en la Peña Pobre, ni sé si ocho años o ocho meses, que no estoy muy bien en la cuenta: basta que él estuvo allí haciendo penitencia, por no sé qué sinsabor que le hizo la señora
    Oriana. Pero dejemos ya esto, Sancho, y acaba, antes que suceda otra desgracia al jumento, como a Rocinante.</p>

    <p>—Aun ahí sería el diablo —dijo Sancho.</p>

    <p>Y, despidiendo treinta ayes, y sesenta sospiros, y ciento y veinte pésetes y reniegos de quien allí le había traído, se levantó, quedándose agobiado en la mitad del camino, como arco turquesco, sin poder acabar de enderezarse; y con todo este trabajo
    aparejó su asno, que también había andado algo destraído con la demasiada libertad de aquel día. Levantó luego a Rocinante, el cual, si tuviera lengua con que quejarse, a buen seguro que Sancho ni su amo no le fueran en zaga.</p>

    <p>En resolución, Sancho acomodó a don Quijote sobre el asno y puso de reata a Rocinante; y, llevando al asno de cabestro, se encaminó, poco más a menos, hacia donde le pareció que podía estar el camino real. Y la suerte, que sus cosas de bien en mejor
    iba guiando, aún no hubo andado una pequeña legua, cuando le deparó el camino, en el cual descubrió una venta que, a pesar suyo y gusto de don Quijote, había de ser castillo. Porfiaba Sancho que era venta, y su amo que no, sino castillo; y tanto
    duró la porfía, que tuvieron lugar, sin acabarla, de llegar a ella, en la cual Sancho se entró, sin más averiguación, con toda su recua.</p>
</body>

</html>
